Subject: Ticket Assigned - Re: RETURN REQUEST
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 07:02:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: RETURN REQUEST  I already  request for return/ refund thru your online app.

    On Thursday, 3 September 2020, 09:37:37 am GMT+3, Abbie Jean Esureña <[email-masked]> wrote:  
 
 Good day! I want to return my order that I purchased few days ago thru online app. I received it today and upon checking there are visible stains and damage on the product. Please see attached photos for your reference. Hoping for your immediate response and assistance regarding my concern. 
Thank you, Abbie Jean Esurena

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1451431